Subject: LSM Joining Case Test - Swati Khatter
From: HR Livesalesman <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Mon, 11 May 2020 01:55:34 -0700 (MST)

Hi Ma'am, 

This test is for travel. 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

	
	
			LSM Joining Case Test 
		Name 	Swati Khatter 
E-mail 	[email-masked] 
Phone Number 	(110059) 7042826854 
Which blurb would you select? 	Blurb 1 
Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences. 	This blurb rectify the query directly and share the correct information. As a customer, I able to understood how things work. 

Also, its clear and precious. I think email should be short and precious. 

I am contacting you regarding the query of e-tickets. 

I had a word with the seller and he will send the tickets as soon as they get from organizer. Moverover, I would appreciate if you confirm the address. 

I am personally following up and keep you posted for the same. 

If you still need any further assistance do let us know. 

Regards, 
Swati Khatter 

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	Good customer service- If you're able to resolve the problem but Customer still not satisfy with the response due to any issue like policy. 

Great customer service- I think you need to empathize the Customers issue and provide the relevant solution. Need proper follow up for any query makes happy customers. It leads to great customer service. 	

	
You can [ https://www.jotform.com/edit/4649905925261953837?utm_source=emailfooter&utm_medium=email&utm_term=71642161625452&utm_content=edit_submissions&utm_campaign=notification_email_footer_submission_links&email_type=notification | edit this submission ] and [ https://www.jotform.com/submissions/71642161625452?utm_source=emailfooter&utm_medium=email&utm_term=71642161625452&utm_content=view_all_submissions&utm_campaign=notification_email_footer_submission_links | view all your submissions ] easily.